

#mn_1,.mn_1,#mn_7,.mn_7{
	left: 18px;
	width:100px;
}
#mn_2,.mn_2,#mn_8,.mn_8{
	left: 98px;
	text-align: center;
}
#mn_3,.mn_3,#mn_9,.mn_9{
	left: 214px;
	
}
#mn_4,.mn_4,#mn_10,.mn_10{
	left: 486px;
	text-align: center;
	z-index: 1000;
}
#mn_5,.mn_5,#mn_11,.mn_11{
	left: 610px;
	text-align: center;
}
#mn_6,.mn_6,#mn_12,.mn_12{
	left:676px;
	text-align: center;
}

/*algemeen*/
#hnav0{
	position:absolute;
	right:0;
	top:0px;
	z-index:999;}
	
#hnav0,#hnav0 ul { /* all lists */
	padding:0;
	margin:0;
	list-style:none;}

//#hnav0 li{background:url('img/blokje.gif') left no-repeat;}

#hnav0 a{
	font-weight:400;
	display:block;}
#hnav0 a:hover{color:#ff0;}

//#hnav0 li:hover,#hnav0 li.iehover{background:url('img/blokje_hover.png') left no-repeat;}

#hnav0 li{
	display:block;
	float:left;
	max-width:95px;}
	
#hnav0 li li{display:block;}
#hnav0 li li{
	padding-right:0px;
	margin-top:0;
	margin-bottom:0;}

#hnav0 li ul{/* second-level lists */
	position:absolute;
	display:block;
	width:180px;
	left:-999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	background:url('img/mbg.png');
	!background:transparent;
	border:1px solid #060606;
	border-top:0;
	/*!opacity:filter(alpha=10);*/
	
	}
#hnav0 li li{
	background-image:url('');
	position:relative;
	width:180px;
	text-align:left;
	font-size:12px;
	display:block;}
#hnav0 li li a{
	display:block;
	margin-top:0;
	width:175px !important;
	padding-left:5px;
	width:180px;
	!filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/mbg.png', sizingMethod='scale');	margin-bottom:0;
	cursor:hand;
	color:#0e0e0e;}
#hnav0 li li a:hover{
	color:#005639;
	background-color:#f0f0f0;}

#hnav0 li:hover ul, #hnav0 li.iehover ul{
	top:35px;
	left:-5px;
	list-style:auto;}
#hnav0 li:hover ul li, #hnav0 li.iehover ul li{margin:0;padding:0;top:0;bottom:0;margin-bottom:-20px;}

	
#hnav0 li li a{display:block;line-height:20px;}